<html>
	<head>
		<title>RT0704 - Index</title>
	</head>
	<body>
		<h1>plateforme d’exécution de code à la demande</h1>
		<a href="/write">écrire un job</a><br/>
		<a href="/read">voir vos résultat</a><br/>
		<!--
		<a href="/get-state">voir vos state</a><br/>
		-->
	</body>
</html>
